/* CSS Document */
@import '../../plugins/shortcodes-ultimate/includes/css/shortcodes.css';

html div, html p, html span, html ul, html ol, html li {
	font-family: Roboto, Calibri, sans-serif, -apple-system;
}

html h1, html h2, html h3, html h4, html h5, html h6 {
	font-family: Roboto, Calibri, sans-serif, -apple-system;
	font-weight: 700;
}

#menu_Dashboard {
    display: none;
}

#colophon {
    clear: both;
}

footer .row {
    height: 100px;
}

.aligncenter {
    display: block;
    margin: 0px auto;
}

.disabled {
	opacity: 0.25;
}

.disabled * {
	cursor: not-allowed;
}

[class*="-up-"] .columns,
[class*="-up-"] .column {
	padding: 0.46875rem;
}

.showbullets {
    list-style: outside !important;
}

.text-center {
	text-align: center;
}

.button,
.discussion-new .button,
.cp .button {
    display: block;
    background-color: #0facd9;
    background: #0facd9;
    color: #ffffff;
    text-align: center;
    padding: 6px 30px 6px 30px;
    font-family: 'Dosis', sans-serif;
    font-size: 22px;
    text-transform: uppercase;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    margin-top: 1px;
    border-radius: 0px;
    border: none;
    text-shadow: none;
    font-weight: 300;
    -webkit-box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 1px 5px 0 rgba(0, 0, 0, 0.12), 0 3px 1px -2px rgba(0, 0, 0, 0.2);
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 1px 5px 0 rgba(0, 0, 0, 0.12), 0 3px 1px -2px rgba(0, 0, 0, 0.2);
    transition: box-shadow 0.28s cubic-bezier(0.4, 0, 0.2, 1);
}

.button:hover,
.discussion-new .button:hover,
.cp .button:hover {
    background-color: #0facd9;
    background: #0facd9;
    color: #ffffff;
    -webkit-box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 1px 5px 0 rgba(0, 0, 0, 0.12), 0 3px 1px -2px rgba(0, 0, 0, 0.2);
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 1px 5px 0 rgba(0, 0, 0, 0.12), 0 3px 1px -2px rgba(0, 0, 0, 0.2);
}

.discussion-new .button {
    float: right;
}

.cp .prev-button {
    float: left;
}

.cp ul.cp-answers {
    list-style: none;
}


/* COURSE LIST */
.course_list_box_item.has-thumbnail .course-thumbnail figure {
    padding: 0px;
    max-height: 160px;
    overflow: hidden;
}

.course_list_box_item.has-thumbnail .course-thumbnail img {
    transition: opacity 300ms ease-out;
    padding: 0px;
    border: none;
    border-bottom: 1px solid rgba(0, 0, 0, 0.04);
}

.course_list_box_item:hover .course-thumbnail img {
    opacity: 0.7;
    transform-origin: top;
    /*transform: scale(1.1); */
}

.course_list_box_item .course-title {
    font-size: 20px;
    font-weight: bold;
    height: 50px;
}

.course_list_box_item .course-information {
    padding: 15px;
    background-color: #FFF;
    position: absolute;
    top: 160px;
    bottom: 0px;
}

.course_list_box_item .course-information .course-summary {
    max-height: 70px;
    overflow: hidden;
}

.course_list_box_item .course-information .course-summary p {
    font-size: 14px;
    line-height: 18px;
    text-overflow: ellipsis;
}

.course_list_box_item .instructor-list {
    position: absolute;
    bottom: 0px;
    margin: 0px;
}

.course_list_box_item .course-meta-information {
    display: none;
}


/* COURSE DASHBOARD */

.coursepress_student_dashboard {
    padding: 10px;
    background-color: #ffffff;
    min-height: 225px !important;
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 1px 5px 0 rgba(0, 0, 0, 0.12), 0 3px 1px -2px rgba(0, 0, 0, 0.2);
}

.coursepress-dashboard-wrapper .cp-dashboard-table th,
.coursepress-dashboard-wrapper .cp-dashboard-table td {
    padding: 15px;
}

.cp-withdraw-student {
    display: none;
}


/* COURSE UNITS */

.units-archive-list>li {
    padding: 10px;
    background-color: #ffffff;
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 1px 5px 0 rgba(0, 0, 0, 0.12), 0 3px 1px -2px rgba(0, 0, 0, 0.2);
}

.module-title {}

.unit-archive-module-wrapper li {
    padding: 10px;
    background-color: #ffffff;
    min-height: 10px;
}

.unit-archive-module-wrapper li .section-title {
    font-size: 1.5em;
    padding-left: 10px !important;
    border-bottom: 1px solid #dddddd;
    margin-bottom: 10px;
}

.cp-student-workbook {
    padding: 10px;
    background-color: #ffffff;
    min-height: 225px !important;
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 1px 5px 0 rgba(0, 0, 0, 0.12), 0 3px 1px -2px rgba(0, 0, 0, 0.2);
}

.cp-student-workbook .course-completion-progress small {
    font-size: 1.4em;
    line-height: 1em;
}

.units-archive-list .course-progress-disc-container {
    margin-bottom: 0px;
}

.entry-content .message {
    padding: 20px 10px;
    ;
    background-color: #ffffff;
    min-height: 100px !important;
    text-align: center;
    font-size: 1.5em;
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 1px 5px 0 rgba(0, 0, 0, 0.12), 0 3px 1px -2px rgba(0, 0, 0, 0.2);
}


/* DISCUSSION */

.discussion-archive-list {
    margin-left: 0px !important;
}

.discussion-archive-list li {
    padding: 10px;
    background-color: #ffffff;
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 1px 5px 0 rgba(0, 0, 0, 0.12), 0 3px 1px -2px rgba(0, 0, 0, 0.2);
}

.discussion-archive-list .discussion-archive-single-meta {}

.discussion-archive-list .discussion-archive-single {
    display: inline-block;
    float: none;
}


/* COURSE MENU */

.cp-submenu {
    padding: 15px 10px;
    background-color: #ffffff;
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 1px 5px 0 rgba(0, 0, 0, 0.12), 0 3px 1px -2px rgba(0, 0, 0, 0.2);
    margin-bottom: 25px;
    float: none;
}

.cp-submenu .submenu {
    border-bottom: none;
}

.cp-submenu .submenu-item a {
    padding: 4px 15px 4px 35px !important;
}

.save-progress-and-exit-container {
    display: block;
    width: 200px;
    height: 42px;
    margin: 10px auto;
}

a.save-progress-and-exit {
    display: block;
    width: 230px;
    height: 38px;
    background-color: #9A0F26;
    background: #9A0F26;
    color: #ffffff;
    text-align: center;
    padding: 6px 30px 6px 30px;
    font-family: 'Dosis', sans-serif;
    text-transform: uppercase;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    margin-top: 1px;
    border-radius: 0px;
    border: none;
    text-shadow: none;
    font-weight: 300;
    -webkit-box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 1px 5px 0 rgba(0, 0, 0, 0.12), 0 3px 1px -2px rgba(0, 0, 0, 0.2);
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 1px 5px 0 rgba(0, 0, 0, 0.12), 0 3px 1px -2px rgba(0, 0, 0, 0.2);
    transition: box-shadow 0.28s cubic-bezier(0.4, 0, 0.2, 1);
}

.cp .unit-pager .save-progress-and-exit-container .save-progress-and-exit {
    font-size: 18px;
    opacity: 1;
}


/* UNIT */

.unit-wrapper {}

.video_holder figure {
    margin: 0px;
}

.module-content {
    background-color: #ffffff;
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 1px 5px 0 rgba(0, 0, 0, 0.12), 0 3px 1px -2px rgba(0, 0, 0, 0.2);
    padding: 15px 10px;
}

.module-content:empty {
    display: none;
}

.unit-page-header.unit-section-header {
    background-color: #ffffff;
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 1px 5px 0 rgba(0, 0, 0, 0.12), 0 3px 1px -2px rgba(0, 0, 0, 0.2);
    padding: 15px 10px;
}


/* QUIZ */

.cp-module-content {
    background-color: #ffffff;
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 1px 5px 0 rgba(0, 0, 0, 0.12), 0 3px 1px -2px rgba(0, 0, 0, 0.2);
    padding: 15px !important;
    max-width: 100% !important;
}

.cp-module-content ul li {
    margin-bottom: 10px;
}

.cp .module-elements li input,
.cp .module-elements li label {
    line-height: 13px;
}

.cp .module-elements li input,
.cp .module-elements li label {
    margin-top: 0px !important;
}

.cp-module-content .module-content {
    box-shadow: none !important;
    padding: 0px !important;
}

#mp-floating-cart {
    display: none;
}

.pathway_tile {
    width: 100%;
    max-width: 320px;
    height: 245px !important;
    clear: none;
    float: left;
    margin: 12px;
    padding: 0px;
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 1px 5px 0 rgba(0, 0, 0, 0.12), 0 3px 1px -2px rgba(0, 0, 0, 0.2);
    background-color: #002B51;
    border: 1px solid #BBB;
    border-radius: 2px;
}

.pathway_tile_media {
    max-height: 159px;
    display: block;
    overflow: hidden;
    border-bottom: 1px solid #EEE;
}

.pathway_tile img {
    opacity: 1;
    transition: opacity 300ms ease-out;
}

.pathway_tile:hover img {
    opacity: 0.7;
}

.pathway_tile h3 {
    background-color: #FFF;
    height: 84px;
    font-size: 20px;
    font-weight: bold;
    padding: 10px;
}

.nopadding {
    padding: 0px !important;
}

.pathway_top_display {
    position: relative;
}

.pathway_title {
    background-color: rgba(0, 43, 81, 0.95);
    color: #FFF;
    padding: 20px;
    position: absolute;
    bottom: 0px;
    left: 0px;
    right: 0px;
    margin: 0px;
}

.pathway_section_title {
    margin-top: 10px;
}

.pathway_image {
    text-align: right;
}

.pathway_image img {
    height: 100%;
}

@media screen and (min-width: 64em) {
	.page-template-page-pathway .pathway_image {
		position: relative;
	}
	.page-template-page-pathway .pathway_image .background_image {
		background-size: cover;
		background-position: center center;
		background-repeat: no-repeat;
		height: 100%;
	}
}

.bulletlist {
    padding-left: 25px;
    list-style: circle;
}


/* NEW DESIGN */

.pathway_section {
    position: relative;
}

.pathway_section.pathway_mainsection {
    overflow: hidden;
}

.pathway_section.pathway_mainsection:not(.pathway_image_only) {
    height: 400px;
}

.pathway_section.row:not(.flex) {
	display: block;
}

@media screen and (min-width: 64em) {
	.pathway_section.row:not(.flex) {
		display: flex;
	}
}

.pathway_section.row.flex {
	flex-direction: column;
}

/* PATHWAY INFORMATION */
.page-id-4915 .pathway_section .pathway_information {
	width: 100%;
}

.pathway_section.pathway_mainsection .pathway_information,
.pathway_section.blue .pathway_information {
    background-color: rgba(0, 43, 81, 1);
}

.pathway_section .pathway_information h1 {
    color: #fff;
}

.pathway_section .pathway_information h1 span {
    font-size: 16px;
    color: #fff;
    opacity: 0.6;
    display: block;
    font-weight: lighter;
    margin-bottom: 20px;
}

.pathway_section .pathway_information h2 {
    color: #fff;
}

.pathway_section .pathway_information p {
    color: #fff;
}

.pathway_section.red .pathway_information {
	background-color: #9E0D2A;
	color: #fff;
}

.pathway_section.blue .pathway_information {}

.pathway_section .pathway_image {}

.pathway_section .pathway_content {
    padding: 1.5625rem;
}

.pathway_section .pathway_content table thead {
	background: #001830;
	color: #fff;
}

.pathway_section .pathway_content table tr th:not(.text-center) {
	text-align: left;
}

.pathway_section .pathway_content table:not(.tabletop) tr th:first-child,
.pathway_section .pathway_content table:not(.tabletop) tr td:last-child {
	white-space: nowrap;
}

.pathway_section .pathway_content img {
    display: block;
    margin: 0px auto 20px;
}

.pathway_section .pathway_content p {
    margin-bottom: 25px;
}

.pathway_section .pathway_content .pathway_speaker {
	position: relative;
	overflow: hidden;
	padding: 0;
	margin: 0;
	height: 209px;
}

.speaker-image {
	position: absolute;
	height: 100%;
	width: 100%;
	background-size: cover;
	background-position: center top;
	background-repeat: no-repeat;
}

.pathway_section .pathway_content .pathway_speaker .speaker-meta {
	position: absolute;
	top: 0;
	bottom: 0;
	width: 100%;
	height: inherit;
	padding: 1rem;
	opacity: 0;
	background: rgba(255, 255, 255, 0.65);
}

.pathway_section .pathway_content .pathway_speaker .speaker-meta h3,
.pathway_section .pathway_content .pathway_speaker .speaker-meta h5,
.pathway_section .pathway_content .pathway_speaker .speaker-meta h6 {
	text-transform: capitalize;
}



.pathway_section .pathway_content .pathway_speaker:hover .speaker-meta {
	opacity: 1;
	transition: opacity 0.25s ease-in-out;
}

a.pathway_course {
    border: 1px solid rgba(112, 112, 112, .6);
    text-align: center;
    padding: 0.5rem 0.625rem 0.625rem;
    color: #000;
    width: 100%;
    margin-bottom: 15px;
    display: block;
    border-radius: 2px;
    transition: color 200ms ease-in-out, opacity 200ms ease-in-out;
    opacity: 0.7;
}

a.pathway_course:hover {
    color: #c02240;
    opacity: 1;
}

a[href="#"].pathway_course {
    background-color: #84070A;
    cursor: not-allowed;
    color: #fff;
}

a[href="#"].pathway_course:hover {
    opacity: 0.1;
}

.pathway_section .pathway_subsection {
    font-size: 26px;
    margin: 30px 0px 20px;
    line-height: 40px;
    border-bottom: 1px solid #BBB;
}

.accordion {
    border: 1px solid rgba(112, 112, 112, .6);
    text-align: center;
    padding: 0.5rem 0.625rem 0.625rem;
    color: #000;
    display: block;
    border-radius: 2px;
    transition: color 200ms ease-in-out, opacity 200ms ease-in-out;
    opacity: 0.7;
    cursor: pointer;
    width: 100%;
    outline: none;
    margin-top: 10px;
    line-height: 1.5;
}

.active,
.accordion:hover {
    background-color: #efefef;
    color: #c02240;
    opacity: 1;
}


/* SHORTCODES ULTIMATE */
[class^="su-"]:before {
	font-family: FontAwesome;
}
.row + .su-accordion {
	margin-top: 1rem;
	margin-bottom: 1rem;
}
.su-spoiler-closed {
    background-color: white;
    overflow: hidden;
    transition: 400ms ease-out;
}
.su-spoiler-title {
	font-size: 1.25em;
}


/*DOWNLOADS */
.download_block {
    display: block;
    padding: 25px 0px;
    margin-bottom: 15px;
    border-bottom: 1px solid #DDD;
    position: relative;
}

.download_block h3 {
    font-size: 20px;
    display: inline-block;
    line-height: 36px;
}

.download_block a {
    display: block;
    float: right;
    border: 1px solid #c02240;
    background-color: #c02240;
    color: #ffffff;
    border-radius: 3px;
    padding: 5px 10px;
}

.download_block a:hover {
    opacity: 0.9;
}

paper-material {
    display: block;
    position: relative;
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 1px 5px 0 rgba(0, 0, 0, 0.12), 0 3px 1px -2px rgba(0, 0, 0, 0.2);
}


/* VERSUS */
.versus {
    /*display: flex;
    justify-content: space-evenly;*/
    width: 100%;
    height: 162px;
    position: relative;
    margin-bottom: 16px;
    border-bottom: 1px solid #DDD;
}

.versus tbody {
	border: 0;
	background: transparent;
}

.versus td {
	text-align: center;
	width: 33.333%;
}

.versus .team {
    height: 70px;
    /*display: inline-block;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);*/
}

.versus img {
    height: inherit;
    filter: drop-shadow(0 0 2px #fff);
    -webkit-filter: drop-shadow(0 0 2px #fff);
}

.versus .vs {
    width: 50px !important;
    height: 50px;
    background-color: #002B51;
    color: #FFF;
    text-align: center;
    /*position: absolute;
    left: 50%;
    top: 50%;
	transform: translate3d(-50%, -50%, 0);*/
    border-radius: 50%;
    font-size: 22px;
    padding: 10px;
}

.blue .vs {
	background-color: #9E0D2A;
}


/* PAGINATION */

div.course_list_box_item + span.page-numbers,
div.course_list_box_item + a.page-numbers {
    clear: both;
    display: block;
}

.page-numbers {
    display: inline-block;
    padding: 4px 8px;
    font-size: 20px;
}

/* OVERRIDES */
.flex.even {
	justify-content: space-evenly;
}

.pathway_information .wp-block-image {
	margin: 0;
}

.pathway_information .wp-block-image img[src$=".png"] {
	margin: 0 7px 0 0;
}

.pathway_information .versus:last-child {
	border-bottom: 0;
}

.pathway_information h1,
.pathway_information h2,
.pathway_information h3,
.pathway_information h4,
.pathway_information h5,
.pathway_information h6 {
	margin-top: 0.5rem;
}

@media only screen and (max-width: 39.9375em) {
    .course_list_box_item.has-thumbnail .course-thumbnail figure {
        padding: 0px;
    }
    .download_block a {
        float: none;
        text-align: center;
    }
    .pathway_content .large-unstack .columns:first-child {
    	margin-top: 0.46875rem;
    }

    .pathway_section .pathway_content .pathway_speaker {
    	height: 350px;
    }
}

@media screen and (max-width: 63.9375em) {
	.large-unstack {
		display: block;
	}
	.pathway_section .pathway_content .stack tbody th:before,
	.pathway_section .pathway_content .stack tbody td:before {
		content: attr(data-label)' ';
		font-weight: 700;
	}
	.pathway_information {
		position: relative;
	}

	.pathway_information .wp-block-image {
		position: absolute;
		top: 0;
		right: 0;
	}

	.pathway_information .wp-block-image img {
		display: none;
	}

	.faux-table-header,
	.stack + h3 {
		background: #001830;
		color: #fff;
		font-weight: 700;
		text-align: center;
		padding: 0.75rem 0;
	}
}

@media (min-width: 64em) {
	.large-unstack {
		display: flex;
	}
	.pathway_section .pathway_information {
		padding: 1.5625rem;
		max-width: 363px;
	}
	.pathway_information .wp-block-image {
		text-align: center;
		position: relative;
		margin: 1rem;
	}
	.pathway_information .wp-block-image img {
		height: inherit;
	}
	.pathway_information .wp-block-image .logo {
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translate3d(-50%,-50%,0);
		height: 90px;
	}
	.pathway_information .wp-block-image img[src$=".png"] {
		margin: 0 !important;
	}
}
